%% REACTION FORCE output from Abaqus to Matlab (Record key 104)
% In this example a simple Abaqus model is analysed and results are
% retrieved by postprocessing the results *.fil file generated by Abaqus
% using Matlab. For more information please see the <Documentation.html
% Documentation of Abaqus2Matlab toolbox>.
%% Run Abaqus model
% Change current directory to Abaqus working directory
a = strfind(S,'\');
cd(S(1:a(end)-1))
%%
% Copy the input file to be run by Abaqus into the Abaqus working directory
copyfile([S,'\AbaqusInputFiles\104.inp'],[S(1:a(end)-1),'\104.inp'],'f')
%%
% Run the input file 104.inp with Abaqus
!abaqus job=104
%%
% Pause Matlab execution to give Abaqus enough time to create the lck file
pause(10)
%%
% If the lck file exists then halt Matlab execution
while exist('104.lck','file')==2
  pause(0.1)
end
%% Postprocess Abaqus results file with Matlab
% Assign all lines of the fil file in an one-row string (after Abaqus
% analysis terminates)
Rec = Fil2str('104.fil');
%%
% Obtain the desired output data
out = Rec104(Rec)
%% Verify output
% Check number of attributes
nAttr=size(out,2)
%%
% Check the number of entries
nEntr=size(out,1)
%%
% Check class of output
cOut=class(out)

%%
%  ____________________________________________________
%  Copyright (c) 2016 by George Papazafeiropoulos
%  Captain, Infrastructure Engineer, Hellenic Air Force
%  Civil Engineer, M.Sc., Ph.D. candidate, NTUA
%  Email: gpapazafeiropoulos@yahoo.gr
%  Website: http://users.ntua.gr/gpapazaf/

